 
dataDir = '../dataFiles'; 
fileName = 'transientForce.csv'; 
fName = fullfile(dataDir, fileName);
delim = ',';
startStr = 'Spec Load';
rs1 = 0;
colHeadStr = 'Disp';
rs2 = 0;
endStr = [];
rs3 = [];
A = k_readText(fName,delim,startStr,rs1,colHeadStr,rs2,endStr,rs3);


headerTxt = A.Props.UserData.DatasetHeader;
B = k_unpackHeader(headerTxt, ':');